Subject: New Reply Received - Conversation with Amy
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 09 Apr 2023 05:18:58 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Conversation with Amy  Ticket comment <div>Hi</div>
<div><br></div>
<div>My bank has confirmed that I have not received my refund from MAX yet. I also checked my statement. I haven’t received it yet. Please do the needful.</div>
<div><br></div>
<div>Regards</div>
<div>Amita<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 9 Apr 2023, at 08:19, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5987916</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5987916<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Khalid : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Amita,<br><br>
</div>
<div dir="ltr">Thank you for your patience.<br><br>We apologize for the inconvenience caused to you.</div>
<div dir="ltr">​</div>
<div dir="ltr">We are contacting you regarding your order with id: 9423937053.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We have checked and found that you have cancelled your order due to delivery was taking too long. We would like to inform you that the amount was void at our end. We request you to kindly contact with your bank once for any deduction.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">​We request you to get back to us if the amount is not reflected back even after confirming with your bank. We would be happy to help you.<br> <br>Feel free to get in touch with us for further assistance.</div>
<div dir="ltr">​<br>
</div>
</div>
<div dir="ltr"><div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box">Thank You,<br style="box-sizing: border-box"><span style="color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, ">Max </span>Support Team</div></div>
</div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5987916